body { 
background-color: black;
color: #efe1fa;
font-family: Arial, sans-serif  ;
}

a:link {color: #efe1fa;}
a:visited {color: #efe1fa;}

.sidebar {
margin: 0 auto;
width:400px;
margin-top: 33px;
}

.sidebarnav {
display:flex;
gap: 20px;
}

.main {
width: 444px;
margin: 0 auto;
}

.one{
padding: 10px;
}

.two {
padding: 10px;
}

#resourcesmain
{color:white;
}

